.reward-history{
    font-size: 14px;
    font-weight: bold;
    color: #3db1a1;
}

.history-head{
    background-image: linear-gradient(to bottom, #46cbb8, #2fa898);
    color: white;
    font-size: small;
    border-bottom: none !important;
}

.date-head{
    border-radius: 12px 0px 0px 12px;
}

.hashcode-head{
    border-radius: 0px 12px 12px 0px;
}